Come instalare libwacom-common su Debian 9 (Stretch)